-- 基础信息
base_info = {
	group_id = 133313280
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 280001, gadget_id = 70500000, pos = { x = -528.342, y = 145.640, z = 5972.124 }, rot = { x = 9.730, y = 307.699, z = 40.299 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 280002, gadget_id = 70500000, pos = { x = -534.382, y = 146.266, z = 5984.857 }, rot = { x = 335.354, y = 351.020, z = 25.694 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 280003, gadget_id = 70500000, pos = { x = -530.067, y = 144.773, z = 5970.272 }, rot = { x = 350.905, y = 11.199, z = 7.030 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 280004, gadget_id = 70500000, pos = { x = -540.651, y = 142.826, z = 5980.816 }, rot = { x = 351.716, y = 358.647, z = 20.450 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 280005, gadget_id = 70500000, pos = { x = -539.289, y = 143.372, z = 5980.980 }, rot = { x = 0.000, y = 87.044, z = 0.000 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 280006, gadget_id = 70500000, pos = { x = -540.368, y = 143.562, z = 5983.884 }, rot = { x = 15.572, y = 294.334, z = 17.726 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 280007, gadget_id = 70500000, pos = { x = -525.026, y = 146.361, z = 5971.564 }, rot = { x = 30.823, y = 195.084, z = 359.991 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 280008, gadget_id = 70500000, pos = { x = -570.522, y = 139.661, z = 5972.095 }, rot = { x = 334.039, y = 163.483, z = 9.347 }, level = 32, point_type = 2002, area_id = 32 },
	{ config_id = 280009, gadget_id = 70500000, pos = { x = -596.921, y = 138.110, z = 6004.994 }, rot = { x = 329.054, y = 348.460, z = 12.849 }, level = 32, point_type = 2002, area_id = 32 },
	{ config_id = 280010, gadget_id = 70500000, pos = { x = -757.541, y = 119.838, z = 6031.000 }, rot = { x = 21.417, y = 114.833, z = 337.801 }, level = 32, point_type = 2045, area_id = 32 },
	{ config_id = 280011, gadget_id = 70500000, pos = { x = -753.835, y = 118.210, z = 6028.632 }, rot = { x = 339.486, y = 314.613, z = 11.824 }, level = 32, point_type = 2045, area_id = 32 },
	{ config_id = 280012, gadget_id = 70500000, pos = { x = -731.176, y = 119.548, z = 6035.821 }, rot = { x = 357.676, y = 271.317, z = 22.054 }, level = 32, point_type = 2045, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 280001, 280002, 280003, 280004, 280005, 280006, 280007, 280008, 280009, 280010, 280011, 280012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
